.btn{border-radius:25px;}.btn{padding-top:18px;padding-right:25px;padding-bottom:18px;padding-left:25px;}#wrapper #main{padding-bottom:0px;}h1{margin-top:0px;margin-bottom:30px;}h2{margin-top:0px;margin-bottom:30px;}h3{margin-top:0px;margin-bottom:30px;}h4{margin-top:0px;margin-bottom:20px;}h5{margin-top:0px;margin-bottom:15px;}h6{margin-top:0px;margin-bottom:15px;}
/*
     FILE ARCHIVED ON 06:20:27 Aug 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:18:48 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.547
  exclusion.robots: 0.024
  exclusion.robots.policy: 0.015
  esindex: 0.01
  cdx.remote: 15.472
  LoadShardBlock: 74.305 (3)
  PetaboxLoader3.datanode: 97.129 (5)
  load_resource: 28.162
  loaddict: 11.875
*/